body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color:#262626;
}
#main{
	background-image: url(images/main.gif);
	background-repeat: repeat-x;
	background-position:top center;
	height:800px;

}
#imain{
	background-image: url(images/ibg.jpg);
	background-repeat:repeat-y;
	background-position:top center;
}
p {
	margin: 0px;
	padding: 0px;
}

a{/*リンクされた文字*/
    color:#ffffff;
    font-style:normal;
}

a:visited {/*訪問後のリンク*/
    color:#F6FF00;
}

.contents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
.icontents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	background-image: url(images/icontents.jpg);
	background-repeat: repeat-y;
	background-position:center;
}
.imenuback{
	background-image: url(images/imenu_back.jpg);
	background-repeat: no-repeat;
	background-position:top center;
}
.ikijiback{
	background-image: url(images/ikiji_back.jpg);
	background-position:top center;
}

.kijibox {
	width: 650px;
}
.kijititle {
	background-image: url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	font-size:14px;
	height:35px;
	color:#FFFFFF;
	font-weight:bold;
	padding: 10px 10px 5px 100px;
}
.kijidate {
	text-align: right;
	padding: 2px 50px 8px 40px;
	color:#F6FF00;
	font-size:10px;
}
.kiji {
	clear: both;
	color:#A6FB00;
	line-height:1.7em;

}
.kiji p {
	padding:0px 20px 20px 20px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin: 10px;
}
.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
.trailerbtn {
	width: 240px;
}
.episodes {
	background-color: #222222;
	color: #FFFFFF;
	width: 100px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top:5px;
	margin-left:10px;
	text-align: center;
	border-top: solid 1px #666666;
	border-left: solid 1px #666666;
	border-bottom: solid 1px #666666;
	border-right: solid 1px #666666;
}
.episodes a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:hover {


	color: #FFFFFF;
	text-decoration: none;
}
.iback {
	background-image: url(images/main.gif);
	background-repeat: repeat-x;
	background-position:top center;
}